OPS2C(1)

NAME
ops2c - Convert Parrot opcodes to C

SYNOPSIS
ops2c [option]

DESCRIPTION
Translate Parrot opcode files (.ops) to C files.

  Command line Options
For help, use :

    -h
    --help

To generate the C code for core ops (must be run from within Parrot's build directory), use :

    -c
    --core

To generate the C code for dynamic ops in a single .ops file, use :

    -d <file.ops>
    --dynamic <file.ops>

To suppress error messages, use :

    -q
    --quiet

To suppress #line directives in generated C code (line numbers are not currently supported), use :

    -n
    --no-lines

For debugging option : To perform all processing without writing to any files, use :

    -g
    --debug

HELP
For more help or any other question you go to <http://parrot.org> or <http://github.com/parrot/parrot>.Or you can send email to 'parrot-dev@parrot.org'. You are also invited to join the #parrot IRC channel on irc.parrot.org.